/*
Theme Name: G'day (Hello Elementor Child)
Theme URI: https://github.com/elementor/hello-theme/
Description: G'day is a child theme of Hello Elementor, created by Excitemedia
Author: Excitemedia
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: gday-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

body {
    max-width: 1920px;
    margin: 0 auto !important;
    width: 100%;
    overflow-x: hidden;
}
.display-none {
	display: none;
}
.elementor p {
	margin-bottom: 1.75rem;
}
.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 1248px;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 15px;
}
.inner-section {
	margin: 0 -15px;
	width: calc(100% + 30px) !important;
}
.nomargin-lastp p:last-of-type {
	margin-bottom: 0;
}
.left-content > div.elementor-container {
    margin-left: 0;
}
.right-content > div.elementor-container {
    margin-right: 0;
}
.overflow-hidden {
	overflow: hidden !important;
}
.img-overflow-left:after {
	content: '';
	clear: both;
	display: block;
}
.img-overflow-left img {
	float: right;
	max-width: unset;
	width: auto;
	margin-bottom: -15px;
}
.imgs-wrapper {
    margin: 0 -30px;
    max-width: calc(100% + 60px) !important;
    width: calc(100% + 60px) !important;
}
.imgs-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.imgs-wrapper ul li {
    padding: 3px 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
h3.elementor-icon-box-title {
    margin: 0 0 17px;
}
h3.elementor-icon-box-title {
    font-size: 1.125rem;
	font-family: 'Rubik' !important;
	color: #222222 !important;
	font-weight: 500 !important;
}
p.elementor-icon-box-description {
    font-family: 'Source Sans Pro' !important;
    font-size: 1rem;
    color: #1D1D1D !important;
}
.align-middle li.elementor-icon-list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.align-middle span.elementor-icon-list-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center !important;
    width: 25px;
}
.align-middle span.elementor-icon-list-icon i {
    width: auto;
}
.number-list-circle ul {
	counter-reset: my-awesome-counter;
	list-style: none;
	margin: 0;
	padding: 0;
}
.number-list-circle ul li {
	counter-increment: my-awesome-counter;
	position: relative;
	padding: 18px 0 18px 71px;
}
.number-list-circle ul li:before {
    content: counter(my-awesome-counter);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #025776;
    font-family: Rubik;
    font-weight: 500;
    position: absolute;
    border-radius: 50%;
    text-align: center;
    width: 49px;
    height: 49px;
    border: 2px solid #025776;
    left: 0;
    top: 50%;
    margin-top: -24px;
}
.circle-bullet ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.circle-bullet ul li {
    position: relative;
    padding-left: 33px;
    margin: 19px 0;
}
.circle-bullet ul li:first-of-type {
    margin-top: 0;
}
.circle-bullet ul li:last-of-type {
    margin-bottom: 0;
}
.circle-bullet ul li:before {
    content: '';
    width: 12px;
    height: 12px;
    border: 3px solid #025776;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
}
/*HEADER*/
.elementor-251 .elementor-element.elementor-element-dd4ab86 .menu-item.current-menu-item a.hfe-menu-item {
    font-weight: 700;
	position: relative;
}
.elementor-251 .elementor-element.elementor-element-dd4ab86 .menu-item.current-menu-item a.hfe-menu-item:before {
    content: '';
    width: calc(100% - 20px);
    height: 4px;
    background-color: #F59300;
    position: absolute;
    bottom: -5px;
    left: 10px;
    opacity: 1 !important;
}
body.elementor-editor-active .main-header {
	background: #555;
}
body:not(.elementor-editor-active) .main-header {
	position: absolute;
	width: 100%;
}
.elementor-element.elementor-element-037cdce.elementor-column.elementor-col-50.elementor-inner-column {
    width: 275px;
}
.elementor-element-48c70a5 .elementor-icon-list-icon svg {
    height: 39px;
    top: 5px;
    position: relative;
}
.elementor-element-48c70a5 .elementor-icon-list-text {
    font-size: 1.5rem !important;
    color: #FFF !important;
    padding-left: 16px !important;
}
/*HOME BANNER*/
.elementor-element-b54d26b:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 23px solid #FFF;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -14px;
}
/*PORTAL*/
.portal-btns a {
    color: #FFF !important;
    text-decoration: none !important;
}
.portal-btns .elementor-widget-wrap {
    cursor: pointer;
}
.portal-btns .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
.portal-btns .elementor-column-wrap.elementor-element-populated > div {
    min-height: 423px;
}
.portal-btns .elementor-column-wrap.elementor-element-populated > div .portal-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
body:not(.elementor-editor-active) .portal-btns .elementor-column-wrap.elementor-element-populated > div .portal-content {
	opacity: 0;
}
body:not(.elementor-editor-active) .portal-btns .elementor-column-wrap.elementor-element-populated > div:hover .portal-content {
	opacity: 1;
}
.elementor-245 .elementor-element.elementor-element-d841929 > .elementor-element-populated {
    padding: 0px 15px 0px 93px;
}
.elementor-245 .elementor-element.elementor-element-95dd0ea > .elementor-element-populated {
    padding: 0px 93px 0px 15px;
}
/*MAP*/
/*
body:not(.elementor-editor-active) .elementor-element-c351218 {
    position: absolute;
    top: 50%;
    left: 0;
    width: auto !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: -137px 167px 0;
}
*/
body:not(.elementor-editor-active) .elementor-element-6172824 > div {
    padding: 43px !important;
}
.elementor-element.elementor-element-806ce58.elementor-widget.elementor-widget-google_maps {
    margin: 0;
}
/*FORM*/
.gform_wrapper .gform_footer {
	text-align: center;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	margin: 0 !important;
}
.gform_wrapper textarea#input_3_4.large {
	height: 176px;
}
.em-form input.gform_button {
	text-transform: uppercase;
}
.elementor-element-48c70a5 a {
    text-decoration: none !important;
}
/*HOW WE WORK*/
.how-we-work-list > div {
	padding: 74px 74px 74px 86px !important;
}
.how-we-work-list .numbered {
    position: absolute;
    width: 55px;
    height: 53px;
    left: -86px;
    top: -4.5%;
    background: #025776;
    color: #FFF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.how-we-work-list .numbered p {
    font-family: Rubik;
    font-size: 1.25rem;
    font-weight: 500;
    text-align: center;
	color: #FFF;
}

.elementor-accordion .elementor-accordion-item {
    border-width: 1px 0 1px 0 !important;
}

.elementor-accordion .elementor-tab-title{
	font-weight: 500;
	text-decoration: none !important;
	font-size: 0.8em;
}
.elementor-accordion .elementor-accordion-item:first-child {
	display: none;
}
.elementor-accordion .elementor-accordion-item + .elementor-accordion-item {
	border-top: 1px solid #d4d4d4;
}
.details-list ul:not(.slides):not(.flex-direction-nav),
.list-wbg ul:not(.slides):not(.flex-direction-nav),
.circle-list ul:not(.slides):not(.flex-direction-nav),
#overview-section ul:not(.slides):not(.flex-direction-nav),
#challenges-section ul:not(.slides):not(.flex-direction-nav),
#outcome-section ul:not(.slides):not(.flex-direction-nav),
#project-detail-section ul:not(.slides):not(.flex-direction-nav),
#benefits-section ul:not(.slides):not(.flex-direction-nav),
#intelligence-section ul:not(.slides):not(.flex-direction-nav) {
	margin: 0;
	padding: 0;
	list-style: none;
}
.details-list ul:not(.slides):not(.flex-direction-nav) li,
#overview-section ul:not(.slides):not(.flex-direction-nav) li {
	padding: 15px 0;
}
.details-list ul:not(.slides):not(.flex-direction-nav) li strong,
#overview-section ul:not(.slides):not(.flex-direction-nav) li strong {
	min-width: 120px;
	display: inline-block;
}
.list-wbg ul:not(.slides):not(.flex-direction-nav) li,
#challenges-section ul:not(.slides):not(.flex-direction-nav) li {
	padding: 20px 20px 20px 60px;
	background: #025776 url('/wp-content/uploads/icon-graph@2x.png') no-repeat 20px 25px / 22px;
	color: #fff;
	margin-bottom: 10px;
	font-size: 18px;
}
.circle-list ul:not(.slides):not(.flex-direction-nav) li,
#project-detail-section ul:not(.slides):not(.flex-direction-nav) li, #benefits-section ul:not(.slides):not(.flex-direction-nav) li, #intelligence-section ul:not(.slides):not(.flex-direction-nav) li {
	padding: 10px 20px 10px 60px;
	background: url('/wp-content/uploads/icon-circle@2x.png') no-repeat 20px 16px / 12px;
}
.elementor .case-studies-list .elementor-post__badge {
	position: unset !important;
	background: #025776;
	font-size: 18px;
	text-transform: none !important;
	order: 1;
	padding: 0 !important;
	margin: 0 !important;
}
.elementor .case-studies-list .elementor-post__badge a {
	padding: 25px 30px !important;
	display: block;
	font-size: 18px;
	color: #FFF !important;
	text-decoration: none !important;
	line-height: 24px;
}
.elementor .case-studies-list .elementor-post__thumbnail__link {
	order: 2;
}
.elementor .case-studies-list .elementor-post__text {
	order: 3;
	padding-bottom: 30px !important;
}
.elementor .case-studies-list .elementor-post__card {
	order: 3;
}
.elementor .case-studies-list .elementor-post__title {
	display: none;
}
.elementor .case-studies-list .elementor-post__excerpt p {
	font-size: 18px;
}
.elementor .case-studies-list .elementor-post__excerpt p:after {
	content: "...";
}
.elementor .case-studies-list .elementor-post__read-more {
	text-decoration: underline !important;
}
/*CASE STUDIES*/
.pt-0 {
	padding-top: 0 !important;
}
.pb-0 {
	padding-bottom: 0 !important;
}
.cs_container .flexslider {
	margin-bottom: 0;
}
.cs_container .flex-direction-nav a {
	height: 45px;
	opacity: 1 !important;
}
.cs_container .flex-direction-nav a.flex-prev {
	left: 10px !important;
}
.cs_container .flex-direction-nav a.flex-next {
	right: 10px !important;
}
.cs_container .flex-direction-nav a.flex-next:before,
.cs_container .flex-direction-nav a.flex-prev:before {
    font-size: 34px;
    color: #F59300;
    font-family: "Font Awesome 5 Free";
	text-shadow: none;
}
.cs_container .flex-direction-nav a.flex-next:before {
    content: "\f35a" !important;
}
.cs_container .flex-direction-nav a.flex-prev:before {
	content: "\f359" !important;
}
.cs_item_wrap.add-spacing {
	padding-top: 80px;
	padding-bottom: 80px;
}
.cs_container {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
}
.cs_content {
	max-width: 1248px;
	margin-left: auto;
	margin-right: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.cs_content:not(.equal-height) {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.cs_content > div {
    width: 100%;
    padding: 15px;
    margin: 0;
}
.cs_content > div.add-spacing {
    width: 100%;
    padding: 80px;
    margin: 15px;
}
.cs_content .column {
    width: 100%;
}
.cs_item_wrap:nth-of-type(2n) .cs_content {
	flex-direction: row-reverse;
}
.section-type-gallery .cs_content > div {
    width: 50%;
}
.vertically-align-middle .cs_content {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.vertically-align-top .cs_content {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
.vertically-align-bottom .cs_content {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}
.h3-line h3,
.h4-line h4,
.h5-line h5,
.cs_container h2 {
    position: relative;
    padding: 0 0 30px;
    margin-bottom: 30px;
}
.h3-line h3:before,
.h4-line h4:before,
.h5-line h5:before,
.cs_container h2:before {
    content: '';
    width: 141px;
    height: 7px;
    background: #F59300;
    position: absolute;
    bottom: 0;
    left: 0;
}
.center-heading-line h5:before,
.center-heading-line h4:before,
.center-heading-line h3:before,
.center-heading-line h2:before {
	left: 50%;
	margin-left: -70px;
}

nav.elementor-pagination {
    margin-top: 60px;
}
nav.elementor-pagination > * {
    font-size: 1.125rem;
    text-decoration: none !important;
    border: 2px solid #F59300;
    width: 45px;
    height: 45px;
    display: inline-block;
    line-height: 43px;
    color: #333 !important;
}
nav.elementor-pagination > span.page-numbers.current,
nav.elementor-pagination > *:hover {
    background: #F59300;
	color: #FFF !important;
}

/*FEATURED CASE STUDIES START*/
.featured_cs {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	margin: 0 -15px;
}
.featured_cs > div {
	width: 100%;
	padding: 15px;
}
.featured_cs h2 {
	position: relative;
	padding-bottom: 45px;
	margin-bottom: 40px;
}
.featured_cs p:last-of-type {
	margin-bottom: 0;
}
.featured_cs h2:after {
	content: '';
	width: 71px;
	height: 7px;
	background: #f59300;
	position: absolute;
	left: 0;
	bottom: 0;
}
.box-texts {
	background: #025776;
	margin-right: 12%;
}
.box-texts h4 {
	color: #FFF !important;
	padding: 20px 40px 20px 40px;
}
.box-texts .featured-img {
	height: 206px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.box-content {
	padding: 26px 40px 25px 40px;
}
.box-content p {
	font-family: "Rubik", Sans-serif;
	color: #FFF;
}
/*FEATURED CASE STUDIES END*/
.elementor-element-328d74c6 {
	overflow: hidden;
}

/*RESPONSIVE*/
@media (max-width: 1480px) {
	.elementor-element-e30562d > div {
		max-width: 1248px !important;
	}
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 1024px;
	}
	body:not(.rtl) .elementor-251 .elementor-element.elementor-element-dd4ab86 .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:not(:last-child) {
		margin-right: 0% !important;
	}
	.elementor-element-48c70a5 .elementor-icon-list-text {
		font-size: 1.25rem !important;
	}
	.elementor-251 .elementor-element.elementor-element-e2dbd28 {
		width: 700px;
	}
	.elementor-element.elementor-element-429f18a.em-button.dynamic.elementor-widget.elementor-widget-button a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.elementor-251 .elementor-element.elementor-element-dd4ab86 .menu-item a.hfe-menu-item, .elementor-251 .elementor-element.elementor-element-dd4ab86 .sub-menu a.hfe-sub-menu-item {
		font-size: 14px;
	}
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 875px;
	}
	.elementor-239 .elementor-element.elementor-element-b54d26b {
		padding: 150px 0px 50px 0px;
	}
	.elementor-251 .elementor-element.elementor-element-dd4ab86 .menu-item a.hfe-menu-item, .elementor-251 .elementor-element.elementor-element-dd4ab86 .sub-menu a.hfe-sub-menu-item {
		font-size: 12px;
		padding: 10px;
	}
	.elementor-element-48c70a5 .elementor-icon-list-text {
		font-size: 1.125rem !important;
		margin-left: -5px;
	}
	.elementor-251 .elementor-element.elementor-element-48c70a5 .elementor-icon-list-icon svg {
		width: 24px;
	}
	.elementor-element.elementor-element-037cdce.elementor-column.elementor-col-50.elementor-inner-column {
		width: 200px;
	}
	.elementor-element-429f18a .elementor-button-text {
		font-size: 14px !important;
	}
}
@media (max-width: 1260px) {
	.cs_item_wrap.add-spacing {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (max-width: 1199px) {
	.elementor-251 .elementor-element.elementor-element-dedf866 {
		padding: 0;
	}
	.elementor-251 .elementor-element.elementor-element-dd4ab86 .menu-item a.hfe-menu-item {
		padding-left: 10px;
		padding-right: 10px;
	}
	.elementor-element.elementor-element-037cdce.elementor-column.elementor-col-50.elementor-inner-column > div,
	.elementor-element.elementor-element-41f3728.elementor-hidden-phone.elementor-column.elementor-col-50.elementor-inner-column > div	{
		padding-left: 0;
	}
	.elementor-251 .elementor-element.elementor-element-48c70a5 .elementor-icon-list-icon svg {
		width: 21px;
		top: 6px;
	}
	.elementor-element-48c70a5 .elementor-icon-list-text {
		margin-left: -9px;
	}
	.footer-divider {
		display: block;
		height: 0;
		overflow: hidden;
		color: transparent;
	}
	.portal-btns .elementor-column-wrap.elementor-element-populated > div {
		min-height: 280px;
	}
	.cs_content > div.add-spacing {
		padding: 40px;
	}
	.h3-line h3:before, 
	.h4-line h4:before, 
	.h5-line h5:before, 
	.cs_container h2:before {
		width: 110px;
		height: 5px;
	}
	.center-heading-line h5:before, 
	.center-heading-line h4:before, 
	.center-heading-line h3:before, 
	.center-heading-line h2:before {
		margin-left: -55px;
	}
	.cs_item_wrap.add-spacing {
		padding-top: 60px;
		padding-bottom: 50px;
	}
}
@media (max-width: 1024px) {
	.elementor-element-dedf866 .elementor-row {
		flex-wrap: nowrap;
	}
	.elementor-element.elementor-element-037cdce.elementor-column.elementor-col-50.elementor-inner-column {
		width: 100%;
		padding-right: 60px;
	}
	.elementor-element-96c231a {
		position: absolute;
		right: -74px;
		text-align: right;
		margin-bottom: 0 !important;
	}
	.elementor-element-93f825e.left-content > div.elementor-container {
		margin-left: auto;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.elementor-element-037cdce {
		width: 269px !important;
	}
	.elementor-element-41f3728 {
		width: 57% !important;
	}
	.elementor-element-1685076 .elementor-icon-list-item,
	.elementor-element-cab011c .elementor-icon-list-item {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.elementor-element-1685076 .elementor-icon-list-item .elementor-icon-list-text,
	.elementor-element-cab011c .elementor-icon-list-item .elementor-icon-list-text {
		padding-left: 15px !important;
	}
}
@media (max-width: 991px) {
	.elementor-245 .elementor-element.elementor-element-d841929 > .elementor-element-populated {
		padding: 0px 15px 0px 30px;
	}
	.elementor-245 .elementor-element.elementor-element-95dd0ea > .elementor-element-populated {
		padding: 0px 30px 0px 15px;
	}
}
@media (max-width: 768px) {
	.cs_content {
		flex-wrap: wrap;
	}
	.section-type-gallery .cs_content > div {
		width: 100%;
	}
	.cs_container h2 {
		text-align: center;
	}
	.cs_container h2:before {
		left: 50%;
		margin-left: -55px;
	}
}
@media (max-width: 767px) {
	.left-content > div.elementor-container {
		margin-left: auto;
	}
	.right-content > div.elementor-container {
		margin-right: auto;
	}
	.imgs-wrapper ul li {
		padding: 3px 4px;
	}
	.portal-btns .elementor-column-wrap.elementor-element-populated > div {
		min-height: 328px;
	}
	body:not(.elementor-editor-active) .tab_heading > div {
		border: 1px solid #F59300 !important;
	}
	body:not(.elementor-editor-active) .tab_heading.active > div,
	body:not(.elementor-editor-active) .tab_heading:hover > div {
		background: #F59300 !important;
	}
	body:not(.elementor-editor-active) .tab_heading > div h4 {
		font-size: 1.125rem !important;
	}
	body:not(.elementor-editor-active) .tab_heading:hover > div h4,
	body:not(.elementor-editor-active) .tab_heading.active > div h4 {
		color: #FFF !important;
	}
	.elementor-245 .elementor-element.elementor-element-d841929 > .elementor-element-populated {
		padding: 0px 15px 0px 15px;
	}
	.elementor-245 .elementor-element.elementor-element-95dd0ea > .elementor-element-populated {
		padding: 0px 15px 0px 15px;
	}
	.elementor-element-fd3211d,
	.elementor-element-9204821 {
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.number-list-circle ul {
		max-width: 380px;
		margin: 0 auto;
	}
	.cs_content {
		flex-wrap: wrap;
	}
	.cs_container .flexslider {
		max-width: 550px;
		margin-left: auto;
		margin-right: auto;
	}
	.featured_cs {
		flex-wrap: wrap;
		text-align: center;
	}
	.featured_cs > div.box-wrapper {
		width: 500px;
		max-width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.box-texts {
		margin-right: 0;
	}
	.featured_cs h2:after {
		left: 50%;
		margin-left: -35px;
	}
	.elementor .case-studies-list .elementor-post__excerpt,
	.elementor .case-studies-list .elementor-post__badge {
		min-height: unset !important;
	}
	.elementor-element-429f18a a.elementor-button-link {
		max-width: 200px;
		margin-left: auto;
		display: block;
	}
	.elementor-element-d1ed4d9 > div {
		padding-top: 2px !important;
		padding-bottom: 2px !important;
	}
	.elementor-element-74c923b span.elementor-icon-list-icon, .elementor-element-74c923b span.elementor-icon-list-icon svg {
		height: 42px;
	}
	.elementor-element-74c923b span.elementor-icon-list-text {
		font-size: 22px !important;
		color: #FFF !important;
		margin-left: 8px;
		font-family: 'Rubik' !important;
	}
}
@media (max-width: 580px) {
	.elementor-element-429f18a {
		display: none !important;
	}
	.elementor-element-56b36f9 {
		position: absolute;
		top: 48px;
	}
}
@media (max-width: 480px) {
	.how-we-work-list > div {
		padding: 50px 30px 45px 60px !important;
	}
	.how-we-work-list .numbered {
		height: 40px;
		width: 40px;
		left: -60px;
		top: -3.5%;
	}
	.cs_content > div.add-spacing {
		padding: 25px 15px 20px;
	}
}